.serchcontent input {
    text-align: center;
}

#serchheader{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.remark
{
    display: none;
}

.remark.active{
    display: block;
    position: fixed;
    width: 180;
    overflow: scroll;
    background: #ededed;
    padding: 2;
    border: 1px solid;
    height: 230px;
}

.remark div:hover
{
    background-color: rgb(0, 110, 255);
    color:white;
    cursor: pointer;
}

.button-serch{
    padding-left: 10px;
    /* background: #DDD; */
    padding-right: 10px;
    width: 80px;
    text-align: center;
    border: 1px solid;
    /* background: rgb(191,191,191); */
    background: linear-gradient(360deg, rgba(191,191,191,1) 0%, rgba(189,189,189,1) 35%, rgba(255,255,255,1) 100%);
}
.button-serch:hover{
    cursor: pointer;
    color: #888;
}

.lineserch
{
    width: 1;
    display: grid;
    grid-template-rows: 1 1 1;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
